Bug 122314 - New port: sysutils/tclsyslog
Summary: New port: sysutils/tclsyslog
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-31 23:50 UTC by Frank
Modified: 2008-04-17 15:30 UTC (History)
0 users

See Also:


Attachments
file.shar (2.63 KB, text/plain)
2008-03-31 23:50 UTC, Frank
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Frank 2008-03-31 23:50:01 UTC
The port provides an easy way to use the syslog API.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2008-04-01 08:52:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Wesley Shields freebsd_committer 2008-04-03 14:20:24 UTC
Responsible Changed
From-To: miwi->wxs

At the request of miwi I'll take this.
Comment 3 dfilter service freebsd_committer 2008-04-17 15:20:31 UTC
wxs         2008-04-17 14:20:23 UTC

  FreeBSD ports repository

  Modified files:
    sysutils             Makefile 
  Added files:
    sysutils/tclsyslog   Makefile distinfo pkg-descr 
  Log:
  TclSyslog provides an easy to use interface to the Syslog daemon.
  
  PR:             ports/122314
  Submitted by:   Frank Fenor <frank@fenor.de>
  Approved by:    garga (mentor)
  
  Revision  Changes    Path
  1.998     +1 -0      ports/sysutils/Makefile
  1.1       +37 -0     ports/sysutils/tclsyslog/Makefile (new)
  1.1       +3 -0      ports/sysutils/tclsyslog/distinfo (new)
  1.1       +4 -0      ports/sysutils/tclsyslog/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Wesley Shields freebsd_committer 2008-04-17 15:22:19 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!